Jump to content

bulgin

Approved members
  • Content Count

    3
  • Joined

  • Last visited

  1. Found possible security issue. On the Revive site it states that security issues should be reported to HackerOne, but reporting it there resulted in them responding that they don't handle security issues for Revive. . . So now what?
  2. Ah, ok! Now I see. I'm using MySql 8+. Darn! Anyway around that?
  3. Hello and I hope everyone is safe and healthy. Using Revive 511. Cannot get past initial Installing Revive Adserver 5.1.1. Error message: Installation failed to create the core tables This is the only database that I am unable to install - have installed many. PHP Version 7.4.16. mysql Ver 8.0.23-0ubuntu0.20.04.1 for Linux on x86_64 ((Ubuntu)) Using phpmyadmin Any suggestions?
×
×
  • Create New...